Bug 147403 - SystemsAdmined: Broken link? Missing page?
Summary: SystemsAdmined: Broken link? Missing page?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ryan Bloom
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2005-02-07 21:23 UTC by Ken Ganong
Modified: 2007-04-18 17:19 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-02-10 16:33:23 UTC


Attachments (Terms of Use)

Description Ken Ganong 2005-02-07 21:23:44 UTC
Steps to Reproduce:
1. Click on Users-java
2. Click on a username
3. Click on systems tab
  
Actual results:
message No action instance for path /users/SystemsAdmined could be created

Comment 1 Ken Ganong 2005-02-10 16:33:23 UTC
Fixed by mbowman


Note You need to log in before you can comment on or make changes to this bug.